Subject: sick leave related concern
From: Ezzaldeen Mahyoub <[email-masked]>
To: Mohammad Musaed <[email-masked]>
Date: Sun, 4 Oct 2020 12:52:41 -0700 (MST)

Hi Ashish, 

with refrence to my two sick leave I took . 

On second of september , I worked in office while I was not felling will then seeta informed sourab sir and he asked me to take off . 
the next day I took sick leave and went to hospital they gave me medicine and asked me to stay home as the sympotoms is corona sympotoms. 

i informed seeta and work from home since that day the medical report is attatched 

Thanks& Regards, 
Ezzaldeen